# -*- encoding: utf-8 -*-
# stub: azure_mgmt_operations_management 0.17.0 ruby lib

Gem::Specification.new do |s|
  s.name = "azure_mgmt_operations_management".freeze
  s.version = "0.17.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/Azure/azure-sdk-for-ruby/issues", "changelog_uri" => "https://github.com/Azure/azure-sdk-for-ruby/blob/master/ChangeLog.md", "documentation_uri" => "https://azure.microsoft.com/en-us/develop/ruby/", "homepage_uri" => "https://aka.ms/azure-sdk-for-ruby" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Microsoft Corporation".freeze]
  s.date = "2024-07-17"
  s.email = "azrubyteam@microsoft.com".freeze
  s.files = ["LICENSE.txt".freeze, "lib/2015-11-01-preview".freeze, "lib/2015-11-01-preview/generated".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/management_associations.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/management_configurations.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/arm_template_parameter.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/code_message_error.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/code_message_error_error.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/management_association.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/management_association_properties.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/management_association_properties_list.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/management_configuration.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/management_configuration_properties.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/management_configuration_properties_list.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/operation.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/operation_display.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/operation_list_result.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/solution.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/solution_patch.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/solution_plan.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/solution_properties.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/models/solution_properties_list.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/module_definition.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/operations.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/operations_management_client.rb".freeze, "lib/2015-11-01-preview/generated/azure_mgmt_operations_management/solutions.rb".freeze, "lib/azure_mgmt_operations_management.rb".freeze, "lib/module_definition.rb".freeze, "lib/profiles".freeze, "lib/profiles/latest".freeze, "lib/profiles/latest/modules".freeze, "lib/profiles/latest/modules/operationsmanagement_profile_module.rb".freeze, "lib/profiles/latest/operationsmanagement_latest_profile_client.rb".freeze, "lib/profiles/latest/operationsmanagement_module_definition.rb".freeze, "lib/version.rb".freeze]
  s.homepage = "https://aka.ms/azure-sdk-for-ruby".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 2.0.0".freeze)
  s.rubygems_version = "3.3.26".freeze
  s.summary = "Official Ruby client library to consume OperationsManagement".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.9"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3"])
    s.add_development_dependency(%q<dotenv>.freeze, ["~> 2"])
    s.add_runtime_dependency(%q<ms_rest_azure>.freeze, ["~> 0.11.1"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.9"])
    s.add_dependency(%q<rake>.freeze, ["~> 10"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3"])
    s.add_dependency(%q<dotenv>.freeze, ["~> 2"])
    s.add_dependency(%q<ms_rest_azure>.freeze, ["~> 0.11.1"])
  end
end
